Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 08:38:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div>Very good day,</div>
<div><br></div>
<div>I visited your website specially for men clothes and plus size. </div>
<div><br></div>
<div>The pictures of the clothes are not displayed. I used different browsers ( Safari &amp; chrome) also I used different devices ( laptop, iPhone, Samsung). </div>
<div>Also I downloaded your mobile App. </div>
<div><br></div>
<div>All have the same problem. <br><br><div dir="ltr">Best regards<div><br></div>
<div>Samer Al Duaifi</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Dec 2021, at 06:20, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sam,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience caused to you.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635355